/* Custom styles */


/* 
 * ###########################################
 * social media icons.  
 * ####################################
 * Replace Youtube with Instagram icon, since they don't have a youtube account
 * It's a character in the fontawesome kit.  See font-awesome.css file.
 */

.social-icons li a {
  font-size: 1.5em;
  min-width: 40px;
  border: 1px solid #ccc;
}

.fa-youtube:before {
  content: "\f16d";
}
/* get rid of rss icon */
.social-icons .rss {
  display: none;
}
/* get rid of preview button */
input#edit-preview {
  display: none;
}

div.form-item-promote,
div.form-item-sticky 
{
  display: none !important;
}


/* If we are logged in, show us the site-admin menu AND HIDE the Support Us link, otherwise the reverse should be true. */
li #menu-site-admin {
  background-color: lightyellow;
  color: black;
  display: none;
}
.logged-in li #menu-site-admin {
  display: inherit;
}
.logged-in li #menu-support-us {
  display: none;
}




/* #########################################
 * Front page */
body {
  background-color: #1B4565;
}

#header_wrapper {
  background-color: #fff;
}

.slideshow-wrap {
  background-color: inherit;
  border: 0;
  padding: 0;
}

div#slider {
  max-width: 1920px;
  max-height: 400px;
  border: 0 !important;
}

#container {
  padding-left: 10px;
  padding-right: 10px;
  
}

#site-description {
  margin-top: 5px;  
}

/*
p.credits {
  display: none;
}
*/

#container {
  font-size: 1.15em;
  line-height: 1.7em;
  color: #1e1e1e;
  font-weight: 375;  
}

#container h1 {
  color: #222;
  font-weight: 400;
  font-size: 1.8em;
}

.front #container {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 20px;
}

/* top front page blocks */
#top-area .column .block-nodeblock h2 {
  padding-bottom: 3px;
  margin-bottom: 0;
}

#top-area .column .block-nodeblock .node-node-block {
  margin-top: 3px;
}


/* footer stuff */
#footer-area {
  margin-top: 10px;
  margin-bottom: 10px;
}

#footer-area .column {
  padding-top: 0px;
  padding-bottom: 0;
}

#footer-area .column .block-nodeblock .node-node-block {
  margin-bottom: 0;
  margin-top: 0;
}

.region-bottom-widget-1 h2,
.region-bottom-widget-2 h2,
.region-bottom-widget-3 h2
 {
  text-align: center;
}




/* make ascii captcha look right */
pre.ascii_art_captcha {
  font-family: "Courier New", monospace;
  text-shadow: 0 0;
}

/* menu styles */
li a.menu-support-us {
  font-weight: 400;
  background-color: LightCyan;
  margin-left: 30px;  
}

.submitted {
  background-color: white;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 0.8em;
  font-style: italic;
  
}


#top-area {
  padding: 20px 20px 0 20px;
}

/* interior pages */
#content {
  padding-left: 20px;
}



/* Updates */

.view-updates .views-row {
  border-bottom: 1px solid #ccc;
}

.view-updates .views-row-last {
  border: 0;
}

.node-update .field-name-field-feature-image img {
  max-width: 700px;
}


.views-row .field-name-field-feature-image img {
  max-width: 300px;
}

.views-row .field-name-field-feature-image
{
  float: left;
  padding-right: 10px;
}

.views-row h2.title {
  margin-bottom: 0;
}

/* email list block - make it look like a button*/
#node-19 {
  margin-top: 50px;
}
#node-19 .content p span a,
#node-20 .content p span a
 {  
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 7px;
  box-shadow: 2px 2px 2px #888888;
}
#node-19 .content p span a:active,
#node-20 .content p span a:active
 {
  box-shadow: none;
  position: relative;
  top: 2px;
  left: 2px;
}
/* on front page, make it float right */
.front #container {
  position: relative;
}
#block-nodeblock-20 {
  float: right;
  position: absolute;
  top: 1px;
  right: 75px;
}
/* on snall screens, no floats at all */
@media screen and (max-width: 640px) {
  #block-nodeblock-20 {
    clear: both;
    float: none;
    position: relative;
    top: 0px;
    left: 0px;    
  }
}

/* see all updates link*/
a.btn-see-all-updates {
  float: right;
  margin-right: 20px;
}
a.btn-link {
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 7px;
  box-shadow: 2px 2px 2px #888888;  
}
a.btn-link:active {
  box-shadow: none;
  position: relative;
  top: 2px;
  left: 2px;  
}
/* Editor fixes */
.form-type-textarea label .field-edit-link {
  display: none;   /* get rid of "edit summary" link on textareas */
}
.text-format-wrapper a.ckeditor_links {
  display: none !important; /*remove "switch to plain text editor" link */
}



